<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Haloo Maailma!</title>
</head>
<body>
    <p id="results"></p>
    <script>
        var v1 = "Haloo";
        var v2 = "Maailma!";
        var tulos = "<h1>" + v1 + " " + v2 + "</h1>";
        var para = document.getElementById("results");
        para.innerHTML = tulos;
        console.log(tulos);
    </script>
</body>
</html>